
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers -exclude TAO/TAO_*.mwc,TAO/CIAO/CIAO_*.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "http_client", "http_client_vc8.vcproj", "{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Debug|Win32.ActiveCfg = Debug|Win32
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Debug|Win32.Build.0 = Debug|Win32
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Debug|x64.ActiveCfg = Debug|x64
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Debug|x64.Build.0 = Debug|x64
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Release|Win32.ActiveCfg = Release|Win32
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Release|Win32.Build.0 = Release|Win32
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Release|x64.ActiveCfg = Release|x64
		{00CE590F-FECA-1BAD-EF85-EF1629DD27C0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
